Scan Signals
curl --request POST \
--url https://api.miteos.com/trading/signals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"symbols": [
"<string>"
],
"factors": [
"<string>"
],
"timeframe": "1d"
}
'import requests
url = "https://api.miteos.com/trading/signals"
payload = {
"symbols": ["<string>"],
"factors": ["<string>"],
"timeframe": "1d"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({symbols: ['<string>'], factors: ['<string>'], timeframe: '1d'})
};
fetch('https://api.miteos.com/trading/signals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Trading
Scan Signals
POST
/
trading
/
signals
Scan Signals
⌘I

